@charset "UTF-8";

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-bold-webfont.eot');
    src: url('opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold-webfont.woff2') format('woff2'),
         url('opensans-bold-webfont.woff') format('woff'),
         url('opensans-bold-webfont.ttf') format('truetype'),
         url('opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-bolditalic-webfont.eot');
    src: url('opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-bolditalic-webfont.woff2') format('woff2'),
         url('opensans-bolditalic-webfont.woff') format('woff'),
         url('opensans-bolditalic-webfont.ttf') format('truetype'),
         url('opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-extrabold-webfont.eot');
    src: url('opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-extrabold-webfont.woff2') format('woff2'),
         url('opensans-extrabold-webfont.woff') format('woff'),
         url('opensans-extrabold-webfont.ttf') format('truetype'),
         url('opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: 800;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-extrabolditalic-webfont.eot');
    src: url('opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('opensans-extrabolditalic-webfont.woff') format('woff'),
         url('opensans-extrabolditalic-webfont.ttf') format('truetype'),
         url('opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: 800;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-italic-webfont.eot');
    src: url('opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-italic-webfont.woff2') format('woff2'),
         url('opensans-italic-webfont.woff') format('woff'),
         url('opensans-italic-webfont.ttf') format('truetype'),
         url('opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: 400;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-light-webfont.eot');
    src: url('opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-light-webfont.woff2') format('woff2'),
         url('opensans-light-webfont.woff') format('woff'),
         url('opensans-light-webfont.ttf') format('truetype'),
         url('opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-lightitalic-webfont.eot');
    src: url('opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-lightitalic-webfont.woff2') format('woff2'),
         url('opensans-lightitalic-webfont.woff') format('woff'),
         url('opensans-lightitalic-webfont.ttf') format('truetype'),
         url('opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: 300;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff2') format('woff2'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-semibold-webfont.eot');
    src: url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold-webfont.woff2') format('woff2'),
         url('opensans-semibold-webfont.woff') format('woff'),
         url('opensans-semibold-webfont.ttf') format('truetype'),
         url('opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-semibolditalic-webfont.eot');
    src: url('opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('opensans-semibolditalic-webfont.woff') format('woff'),
         url('opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: 600;
    font-style: italic;

}

@font-face {
  font-family: 'Roboto';
  src: url('roboto-thin-webfont.eot'); /* IE9 Compat Modes */
  src: url('roboto-thin-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-thin-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-thin-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('roboto-thin-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('roboto-thin-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
       font-weight: 100;
       font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('roboto-thinitalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('roboto-thinitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-thinitalic-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-thinitalic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('roboto-thinitalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('roboto-thinitalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
       font-weight: 100;
       font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url('roboto-light-webfont.eot'); /* IE9 Compat Modes */
  src: url('roboto-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-light-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-light-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('roboto-light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('roboto-light-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
       font-weight: 300;
       font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('roboto-lightitalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-lightitalic-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-lightitalic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('roboto-lightitalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('roboto-lightitalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
       font-weight: 300;
       font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url('roboto-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-regular-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('roboto-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('roboto-regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
       font-weight: 400;
       font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('roboto-italic-webfont.eot'); /* IE9 Compat Modes */
  src: url('roboto-italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-italic-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-italic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('roboto-italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('roboto-italic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
       font-weight: 400;
       font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url('roboto-medium-webfont.eot'); /* IE9 Compat Modes */
  src: url('roboto-medium-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-medium-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-medium-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('roboto-medium-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('roboto-medium-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
       font-weight: 500;
       font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('roboto-mediumitalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('roboto-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-mediumitalic-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-mediumitalic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('roboto-mediumitalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('roboto-mediumitalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
       font-weight: 500;
       font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url('roboto-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('roboto-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('roboto-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('roboto-bold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
       font-weight: 700;
       font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('roboto-bolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-bolditalic-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-bolditalic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('roboto-bolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('roboto-bolditalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
       font-weight: 700;
       font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url('roboto-black-webfont.eot'); /* IE9 Compat Modes */
  src: url('roboto-black-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-black-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-black-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('roboto-black-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('roboto-black-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
       font-weight: 900;
       font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('roboto-blackitalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('roboto-blackitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-blackitalic-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-blackitalic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('roboto-blackitalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('roboto-blackitalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
       font-weight: 900;
       font-style: italic;
}

:root {
    background-color: #fff;
}


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
font-family: 'Roboto', Arial, Helvetica, sans-serif;
color:#000;
font-weight:300;
margin:0;
padding:0;
font-size:130%;
}

.unsichtbar, .u2, .invisible, .unseen
{
	display: inline;
	height: 0px;
	left: -3000px;
	position: absolute;
	top: -2000px;
	width: 0px;
	z-index: 250;
}



.bottom {
	background-color:#000;
	font-size:70%;
	color:#fff !important;
}




@media (min-width: 320px) and (max-width: 767px) {


/*.header {padding-top:60px;}
.headerunterseiten {padding-top:60px;}*/

.inhalt  {
	max-width: 96% !important;
	margin:0 auto;
	padding:10px 0;
}

.inhalt .innenbox  {
max-width: 96% !important;
margin:0 auto;
}

#top {
 height: 55px !important;
    background-color: #007dd2;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
}

#bildheader {margin-top:55px;}
/*#layerslider_2 {margin-top:132px !important;}*/

#layerslider_1 {display: none;}

#mod-custom114 img, #mod-custom115 img, #mod-custom116 img, #mod-custom117 img, #mod-custom118 img {
  height: 150px;
}

#mod-custom123 {display: none;}

h1 {font-family: 'Open Sans', sans-serif !important; text-transform:uppercase !important; text-align: center; font-weight:300; font-size: 130%; padding: 0px 0 30px 0;}
h2 {font-family: 'Open Sans', sans-serif !important; font-size: 120%; text-align:center; padding: 20px 0; color: #000;font-weight: 700;}
.free1 h3 {font-family: 'Roboto', sans-serif !important; font-size: 90% !important; text-align:center; padding: 20px 0;  }
.limited1 h3 {font-family: 'Roboto', sans-serif !important; font-size: 90%; text-align:center; padding: 20px 0; color: #fff;font-weight: 600;}
.limited2 h3 {font-family: 'Roboto', sans-serif !important; font-size: 90% !important; text-align:center; padding: 20px 0; color: #fff;font-weight: 600;}
.free3 h3 {font-family: 'Open Sans', sans-serif !important; text-transform:uppercase !important; font-weight:300; font-size: 150%; padding: 20px 0 20px 0; color:#fff; }
h3 {font-family: 'Roboto', sans-serif !important; font-size: 90% !important; padding: 20px 0; color: #000;font-weight: 600;}

.free1 {
	background-color:#fff;
	padding: 80px 2%;
     color:#000;
     font-size:90%;
     max-width: 96%;
  margin:0 auto;
}


.free2 {
	margin:0 auto;
	line-height:1;
}


.limited1 { 
     width:320px;
     margin: 0 auto;
     background-color: #877f7e;
     color: #fff;
     font-size:65%;
     margin-bottom:30px;
     height: 640px;
}

.limited1 .innenbox  {
max-width: 100% !important;
margin:0 auto;
}

#ID1770994491383 .imageck img {padding-top:15%;}


.limited2 { 
     padding: 100px 2%;
     background-color: #007dd2;
     color: #fff;
     max-width: 100%;
     overflow: hidden;
     margin:0 auto;
}

.free3 {
	background-color: #fff;
	padding: 0 150px;
}


#mod-custom119 {
  position: fixed;
  top: 10px;
  left: 35px !important;
  z-index: 1000;
}

#mod-custom119 img {width:70%; height: auto;}

   .dj-megamenu-wrapper {
    position: fixed;
    top: 5px;
    right: 20px;
    z-index: 100;
  }

  #dj-megamenu111sticky {
    height: 80px !important;
    /*border-bottom: 5px solid #007dd2;*/
  }

  .dj-megamenu-clean.dj-megamenu-sticky {}

  #dj-megamenu111 {
    padding-top: 15px !important;
    text-transform: uppercase;
  }
#dj-megamenu111stickylogo {
  top: 20px;
  left: 35px !important;
}

.dj-megamenu-clean .dj-stickylogo img {
  max-height:none;
  width: 70%;
  height: auto;
}

.dj-megamenu-clean li a.dj-up_a {font-size:70% !important;padding: 0 10px;}


.ce-bodytext {
  padding: 15px;
}

.pbck_team_text_inner {
  color: #000 !important;
  font-size: 90% !important;
}

.bttn {
  width: 150px !important;
  padding: 8px 10px !important;
}

.bottom {
	padding: 20px;
}


}

@media (min-width: 768px) and (max-width: 979px) {


.headerunterseiten {padding-top:50px;}


.inhalt  {
	max-width: 748px !important;
	margin:0 auto;
	padding:20px 10px;
     font-size: 80%;
}


.inhalt .innenbox  {
	max-width: 748px !important;
	margin:0 auto;
}

#top {
 height: 55px !important;
    background-color: #007dd2;
position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
}

#bildheader {margin-top:55px;}
/*#layerslider_2 {margin-top:132px !important;}*/

#layerslider_1 {display: none;}

#mod-custom114 img, #mod-custom115 img, #mod-custom116 img, #mod-custom117 img, #mod-custom118 img {
  height: 150px;
}

#mod-custom123 {display: none;}


h1 {font-family: 'Open Sans', sans-serif !important; text-transform:uppercase !important; text-align: center; font-weight:300; font-size: 200%; padding: 0px 0 30px 0;}
h2 {font-family: 'Open Sans', sans-serif !important; font-size: 150%; text-align:center; padding: 20px 0; color: #000;font-weight: 700;}
.free1 h3 {font-family: 'Roboto', sans-serif !important; font-size: 100% !important; text-align:center; padding: 20px 0;  }
.limited1 h3 {font-family: 'Roboto', sans-serif !important; font-size: 100%; text-align:center; padding: 20px 0; color: #fff;font-weight: 600;}
.limited2 h3 {font-family: 'Roboto', sans-serif !important; font-size: 120% !important; text-align:center; padding: 20px 0; color: #fff;font-weight: 600;}
.free3 h3 {font-family: 'Open Sans', sans-serif !important; text-transform:uppercase !important; font-weight:300; font-size: 200%; padding: 20px 0 20px 0; color:#fff; }
h3 {font-family: 'Roboto', sans-serif !important; font-size: 100% !important; padding: 20px 0; color: #000;font-weight: 600;}

.free1 {
	background-color:#fff;
	padding: 80px 2%;
     color:#000;
     font-size:90%;
     max-width: 96%;
  margin:0 auto;
}


.free2 {
	margin:0 auto;
	line-height:1;
}


.limited1 { 
     width:700px;
     margin: 0 auto;
     background-color: #877f7e;
     color: #fff;
     font-size:65%;
     height:340px;
     overflow: hidden;
     margin-bottom:50px;
}

.limited1 .innenbox  {
max-width: 100% !important;
margin:0 auto;
}

.limited2 { 
      padding: 100px 2%;
     background-color: #007dd2;
     color: #fff;
     max-width: 100%;
     overflow: hidden;
     margin: 0 auto;
}

.free3 {
	background-color: #fff;
	padding: 0 150px;
}


#mod-custom119 {
  position: fixed;
  top: 10px;
  left: 35px !important;
  z-index: 1000;
}

#mod-custom119 img {width:70%; height: auto;}

   .dj-megamenu-wrapper {
    position: fixed;
    top: 5px;
    right: 20px;
    z-index: 100;
  }

  #dj-megamenu111sticky {
    height: 80px !important;
    /*border-bottom: 5px solid #007dd2;*/
  }

  .dj-megamenu-clean.dj-megamenu-sticky {}

  #dj-megamenu111 {
    padding-top: 15px !important;
    text-transform: uppercase;
  }
#dj-megamenu111stickylogo {
  top: 20px;
  left: 35px !important;
}

.dj-megamenu-clean .dj-stickylogo img {
  max-height:none;
  width: 70%;
  height: auto;
}

.dj-megamenu-clean li a.dj-up_a {font-size:70% !important;padding: 0 10px;}


.ce-bodytext {
  padding: 15px;
}

.pbck_team_text_inner {
  color: #000 !important;
  font-size: 90% !important;
}

.bttn {
  width: 150px !important;
  padding: 8px 10px !important;
}

.bottom {
	padding: 20px;
}



}

@media (min-width: 980px) and (max-width: 1199px) {

.inhalt  {
	max-width: 960px !important;
	margin:0 auto;
	padding:30px 20px;
     font-size:90%;
}


.inhalt .innenbox  {
	max-width: 960px !important;
	margin:0 auto;
}

.bottom {
	padding: 20px;
}

#top {
     height: 1px !important;
     background-color: #007dd2;
}

#bildheader {margin-top:-132px;}
#layerslider_1 {margin-top:132px !important;}

#mod-custom114 img, #mod-custom115 img, #mod-custom116 img, #mod-custom117 img, #mod-custom118 img {
  height: 300px;
}

#mod-custom126 {display: none;}


h1 {font-family: 'Open Sans', sans-serif !important; text-transform:uppercase !important; text-align: center; font-weight:300; font-size: 200%; padding: 0px 0 30px 0;}
h2 {font-family: 'Open Sans', sans-serif !important; font-size: 150%; text-align:center; padding: 20px 0; color: #000;font-weight: 700;}
.free1 h3 {font-family: 'Roboto', sans-serif !important; font-size: 100% !important; text-align:center; padding: 20px 0;  }
.limited1 h3 {font-family: 'Roboto', sans-serif !important; font-size: 100%; text-align:center; padding: 20px 0; color: #fff;font-weight: 600;}
.limited2 h3 {font-family: 'Roboto', sans-serif !important; font-size: 120% !important; text-align:center; padding: 20px 0; color: #fff;font-weight: 600;}
.free3 h3 {font-family: 'Open Sans', sans-serif !important; text-transform:uppercase !important; font-weight:300; font-size: 200%; padding: 20px 0 20px 0; color:#fff; }
h3 {font-family: 'Roboto', sans-serif !important; font-size: 100% !important; padding: 20px 0; color: #000;font-weight: 600;}

.free1 {
	background-color:#fff;
	padding: 80px 100px;
     color:#000;
     font-size:90%;
     width: 100%;
  margin:0 auto;
}


.free2 {
	margin:0 auto;
	line-height:1;
}


.limited1 { 
     width:900px;
     margin: 0 auto;
     background-color: #877f7e;
     color: #fff;
     font-size:90%;
     height: 440px;
     overflow: hidden;
     margin-bottom:50px;
}
.limited1 .innenbox  {
max-width: 100% !important;
margin:0 auto;
}

.limited2 { 
    padding: 100px;
     background-color: #007dd2;
     color: #fff;
     width: 100%;
     overflow: hidden;
     margin: 0 auto;
}

.free3 {
	background-color: #fff;
	padding: 0 150px;
}


#mod-custom119 {
  position: absolute;
  top: 25px;
  left: 35px !important;
  z-index: 1000;
}

#mod-custom119 img {width:70%; height: auto;}

   .dj-megamenu-wrapper {
    position: absolute;
    top: 11px;
    left: 300px;
  }

  #dj-megamenu111sticky {
    height: 80px !important;
    /*border-bottom: 5px solid #007dd2;*/
  }

  .dj-megamenu-clean.dj-megamenu-sticky {}

  #dj-megamenu111 {
    padding-top: 15px !important;
    text-transform: uppercase;
  }
#dj-megamenu111stickylogo {
  top: 20px;
  left: 35px !important;
}

.dj-megamenu-clean .dj-stickylogo img {
  max-height:none;
  width: 70%;
  height: auto;
}

.dj-megamenu-clean li a.dj-up_a {font-size:70% !important;padding: 0 10px;}


.ce-bodytext {
  padding: 15px;
}

.pbck_team_text_inner {
  color: #000 !important;
  font-size: 90% !important;
}


}

@media (min-width: 1200px) and (max-width: 1919px) { 

.inhalt  {
	max-width: 1240px !important;
	margin:0 auto;
	padding:50px 40px;
}

.inhalt .innenbox  {
	max-width: 1240px !important;
	margin:0 auto;
}

.bottom {
	padding: 20px 35px;
}

#top {
     height: 1px !important;
     background-color: #007dd2;
}

#bildheader {margin-top:-132px;}
#layerslider_1 {margin-top:132px !important;}

#mod-custom126 {display: none;}


h1 {font-family: 'Open Sans', sans-serif !important; text-transform:uppercase !important; text-align: center; font-weight:300; font-size: 250%; padding: 40px 0;}
.free1 h2 {font-family: 'Open Sans', sans-serif !important; font-size: 140%; text-align:center; padding: 40px 0;  }
h2 {font-family: 'Open Sans', sans-serif !important; font-size: 180%; text-align:center; padding: 40px 0; color: #000;font-weight: 700;}
.limited1 h3 {font-family: 'Roboto', sans-serif !important; font-size: 120%; text-align:center; padding: 40px 0; color: #fff;font-weight: 600;}
.limited2 h3 {font-family: 'Roboto', sans-serif !important; font-size: 140%; text-align:center; padding: 40px 0; color: #fff;font-weight: 600;}
.free3 h3 {font-family: 'Open Sans', sans-serif !important; text-transform:uppercase !important; font-weight:300; font-size: 250%; padding: 20px 0 40px 0; color:#fff; }
h3 {font-family: 'Roboto', sans-serif !important; font-size: 140%; padding: 40px 0; color: #000;font-weight: 600;}

.free1 {
	background-color:#fff;
	padding: 150px 100px;
     color:#000;
     width: 100%;
  margin:0 auto;
}


.free2 {
	margin:0 auto;
	line-height:1;
}


.limited1 { 
     width:1000px;
     margin: 0 auto;
     color: #fff;
     margin-bottom:50px;
     height:490px;
     overflow: hidden;
     margin-bottom:50px;
}

.limited1 .innenbox  {
max-width: 100% !important;
margin:0 auto;
}

.limited2 { 
     padding: 100px;
     background-color: #007dd2;
     color: #fff;
     width: 100%;
     overflow: hidden;
     margin: 0 auto;
}

.free3 {
	background-color: #fff;
	padding: 0 150px;
}


#mod-custom119 {
  position: absolute;
  top: 50px;
  left: 35px !important;
  z-index: 1000;
}


   .dj-megamenu-wrapper {
    position: absolute;
    top: 40px;
    left: 350px;
  }

  #dj-megamenu111sticky {
    height: 100px !important;
    /*border-bottom: 5px solid #007dd2;*/
  }

  .dj-megamenu-clean.dj-megamenu-sticky {}

  #dj-megamenu111 {
    padding-top: 15px !important;
    text-transform: uppercase;
  }
#dj-megamenu111stickylogo {
  top: 20px;
  left: 35px !important;
}

.ce-bodytext {
  padding: 15px;
}

.pbck_team_text_inner {
  color: #000 !important;
  font-size: 90% !important;
}



}

@media (min-width: 1920px) { 

#top {
     height: 1px !important;
     background-color: #007dd2;
}

#bildheader {margin-top:-132px;}
#layerslider_1 {margin-top:132px !important;}

#mod-custom126 {display: none !important;}

.inhalt {
	max-width: 1280px !important;
	margin:0 auto;
	padding:50px 0;
}	

.inhalt .innenbox  {
	width: 1280px !important;
	margin:0 auto;
}

h1 {font-family: 'Open Sans', sans-serif !important; text-transform:uppercase !important; text-align: center; font-weight:300; font-size: 250%; padding: 40px 0;}
.free1 h2 {font-family: 'Open Sans', sans-serif !important; font-size: 140%; text-align:center; padding: 40px 0;  }
h2 {font-family: 'Open Sans', sans-serif !important; font-size: 180%; text-align:center; padding: 40px 0; color: #000;font-weight: 700;}
.limited1 h3 {font-family: 'Roboto', sans-serif !important; font-size: 120%; text-align:center; padding: 40px 0; color: #fff;font-weight: 600;}
.limited2 h3 {font-family: 'Roboto', sans-serif !important; font-size: 140%; text-align:center; padding: 40px 0; color: #fff;font-weight: 600;}
.free3 h3 {font-family: 'Open Sans', sans-serif !important; text-transform:uppercase !important; font-weight:300; font-size: 250%; padding: 20px 0 40px 0; color:#fff; }
h3 {font-family: 'Roboto', sans-serif !important; font-size: 140%; padding: 40px 0; color: #000;font-weight: 600;}

.free1 {
	background-color:#fff;
	padding: 150px 100px;
     color:#000;
  width: 100%;
  margin:0 auto;
}


.free2 {
	margin:0 auto;
	line-height:1;
}


.limited1 { 
     width: 1000px;
     margin: 0 auto;
     color: #fff;
     background-color:#877f7e;
     height: 490px;
     overflow: hidden;
     margin-bottom:50px;
}

.limited1 .innenbox  {
max-width: 100% !important;
margin:0 auto;
}

.teaser {
     width: 100%;
     height: 500px;
     margin: 0 auto;
     margin-bottom:50px !important;
     }

.teaser img {width:500px; height: 500px;}

.limited2 { 
     padding: 100px;
     background-color: #007dd2;
     color: #fff;
     width: 100%;
     overflow: hidden;
     margin: 0 auto;
}

.free3 {
	background-color: #fff;
	padding: 0 150px;
}


.bottom {
	padding: 40px 100px;
}

#mod-custom119 {
  position: absolute;
  top: 50px;
  left: 200px !important;
  z-index: 1000;
}


   .dj-megamenu-wrapper {
    position: absolute;
    top: 40px;
    left: 900px;
  }

  #dj-megamenu111sticky {
    height: 100px !important;
    /*border-bottom: 5px solid #007dd2;*/
  }

  .dj-megamenu-clean.dj-megamenu-sticky {}

  #dj-megamenu111 {
    padding-top: 15px !important;
    text-transform: uppercase;
  }
#dj-megamenu111stickylogo {
  top: 20px;
  left: 200px !important;
}

.ce-bodytext {
  padding: 15px;
}

.pbck_team_text_inner {
  color: #000 !important;
  font-size: 90% !important;
}

}

ul li {list-style-type:none;}

.inhalt a:link {text-decoration:none; font-weight:700; color:#007dd2;}
.inhalt a:visited {text-decoration:none; font-weight:700; color:#007dd2;}
.inhalt a:hover {text-decoration:none; font-weight:700; color:#000;}

.free1 a:link {text-decoration:none; font-weight:700; color:#007dd2;}
.free1 a:visited {text-decoration:none; font-weight:700; color:#007dd2;}
.free1 a:hover {text-decoration:none; font-weight:700; color:#007dd2;}

.bottom a:link {text-decoration:none; font-weight:500; color:#c3e6ff;}
.bottom a:visited {text-decoration:none; font-weight:500; color:#c3e6ff;}
.bottom a:hover {text-decoration:none; font-weight:500; color:#fff;}

.limited1 a:link {text-decoration:none; font-weight:500; color:#fff;}
.limited1 a:visited {text-decoration:none; font-weight:500; color:#fff;}
.limited1 a:hover {text-decoration:none; font-weight:500; color:#000;}

.limited2 a:link {text-decoration:none; font-weight:500; color:#fff;}
.limited2 a:visited {text-decoration:none; font-weight:500; color:#fff;}
.limited2 a:hover {text-decoration:none; font-weight:500; color:#007dd2;}

h3 {line-height:1;}

.free2 {background-color: #039; padding:50px; color:#fff;}